API Reference
Auto-generated
Jobs
API reference for jobs endpoints.
Auto-generated
This page was generated from the OpenAPI spec. Run
make generate-docs to refresh after spec changes.GET /api/v1/jobs/{job_id}/explain
GET
/api/v1/jobs/{job_id}/explainExplain Job
Parameters
| Name | Type | Required | Description |
|---|---|---|---|
| job_id | string | Required | job_id |
Request Example
Bash
curl -X GET https://api.alterlab.io/api/v1/jobs/<job_id>/explain \
-H "X-API-Key: YOUR_API_KEY" \
-H "Content-Type: application/json"Response Example
JSON
{
"job_id": "example",
"trace_id": "example",
"trace_url": "example",
"status": "example",
"spans": [],
"telemetry_retention_note": "example"
}